(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      7362,        202]
NotebookOptionsPosition[      7109,        189]
NotebookOutlinePosition[      7450,        204]
CellTagsIndexPosition[      7407,        201]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", "5"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"2", "*", 
    RowBox[{"Pi", "/", "n"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"cg", "=", 
   RowBox[{"Cos", "[", "g", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rho", "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"nu", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"l", "[", "t_", "]"}], ":=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"nu", "^", "2"}], "+", 
     RowBox[{"2", "*", 
      RowBox[{"rho", "^", "2"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Cos", "[", "t", "]"}], "-", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", "-", "g"}], "]"}]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tt", "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"cg", "-", "1"}], ")"}], "/", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "*", 
       RowBox[{"(", 
        RowBox[{"1", "-", "cg"}], ")"}]}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigma", "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"young", "=", "1000"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"lmu", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"nu", "^", "2"}], "-", 
      RowBox[{"2", "*", 
       RowBox[{"rho", "^", "2"}], "*", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"2", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", "cg"}], ")"}]}], "]"}]}]}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"sigma", "/", "young"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", "t_", "]"}], ":=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"nu", "^", "2"}], "-", 
     RowBox[{"2", "*", 
      RowBox[{"rho", "^", "2"}], "*", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Cos", "[", "t", "]"}]}], ")"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "n"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", "lmu"}], "-", 
      RowBox[{"1", "/", 
       RowBox[{"l", "[", "t", "]"}]}]}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"t", "-", "g"}], "]"}], "/", 
       RowBox[{"Sin", "[", "t", "]"}]}], "-", "1"}], ")"}], "*", 
    RowBox[{"d", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"Pi", " ", "-", "g"}], ")"}]}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", "0", "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"tt", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", ",", 
      RowBox[{"f", "/", "E\[Alpha]"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<figure19.eps\>\"", ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"Pi", " ", "-", "g"}], ")"}]}], ",", "Pi"}], "}"}], ",", 
     RowBox[{"Exclusions", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"tt", ",", "0"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"f", "/", "E\[Alpha]"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"216", ",", "216"}], "}"}]}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.475325789265625*^9, 3.475325794828125*^9}, {
   3.47532602434375*^9, 3.475326220953125*^9}, {3.47532625628125*^9, 
   3.475326360359375*^9}, {3.475326468203125*^9, 3.4753265586875*^9}, {
   3.475326605015625*^9, 3.475326679046875*^9}, {3.475326713375*^9, 
   3.47532673*^9}, {3.4753268860625*^9, 3.475326917328125*^9}, {
   3.475326956203125*^9, 3.4753269569375*^9}, {3.475327407734375*^9, 
   3.475327429828125*^9}, {3.475327473265625*^9, 3.475327474671875*^9}, {
   3.47532752996875*^9, 3.475327565765625*^9}, {3.475334666484375*^9, 
   3.47533469721875*^9}, {3.4753348651875*^9, 3.475334907140625*^9}, {
   3.475336225109375*^9, 3.475336234703125*^9}, {3.475336982125*^9, 
   3.4753369926875*^9}, {3.47533731159375*^9, 3.475337312515625*^9}, 
   3.475337358796875*^9, {3.475337456515625*^9, 3.475337664734375*^9}, {
   3.4753377178125*^9, 3.475337726078125*^9}, {3.475337758234375*^9, 
   3.47533777396875*^9}, {3.4753386445625*^9, 3.4753386455625*^9}, {
   3.475338709953125*^9, 3.475338720875*^9}, {3.475339089640625*^9, 
   3.4753390988125*^9}, {3.47533920321875*^9, 3.475339204203125*^9}, {
   3.475339235078125*^9, 3.47533926409375*^9}, {3.47533929696875*^9, 
   3.47533931475*^9}, {3.475339387015625*^9, 3.47533939334375*^9}, {
   3.475339653765625*^9, 3.47533965425*^9}, {3.47533991065625*^9, 
   3.47533991109375*^9}, {3.475345939890625*^9, 3.47534594078125*^9}, {
   3.4753550174375*^9, 3.47535509171875*^9}, {3.475355129203125*^9, 
   3.475355141875*^9}, 3.47535529640625*^9, {3.47535544640625*^9, 
   3.47535544671875*^9}, {3.475355506296875*^9, 3.475355536078125*^9}, {
   3.475355757875*^9, 3.475355812765625*^9}, {3.475376278046875*^9, 
   3.47537629640625*^9}, {3.475376391875*^9, 3.475376400390625*^9}, {
   3.47537644728125*^9, 3.47537645271875*^9}, {3.475376541578125*^9, 
   3.475376542703125*^9}, {3.47537667440625*^9, 3.4753766748125*^9}, {
   3.4756295824375*^9, 3.47562958515625*^9}, {3.475629703421875*^9, 
   3.475629728640625*^9}, {3.475629801296875*^9, 3.47562980171875*^9}, {
   3.475629848796875*^9, 3.47562986721875*^9}, {3.47562999428125*^9, 
   3.4756299970625*^9}, {3.47563003315625*^9, 3.47563003840625*^9}, {
   3.47563018025*^9, 3.475630191640625*^9}, {3.47563080521875*^9, 
   3.475630809828125*^9}, {3.4756308424375*^9, 3.475630857171875*^9}, {
   3.475631190765625*^9, 3.4756312185*^9}, {3.48951352709375*^9, 
   3.48951353709375*^9}, {3.489513597375*^9, 3.489513601375*^9}, {
   3.490655403375*^9, 3.490655408328125*^9}, {3.5025741490625*^9, 
   3.502574153234375*^9}, {3.502674561828125*^9, 3.50267456221875*^9}}]
},
WindowSize->{1269, 700},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 28, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 6537, 166, 292, "Input"]
}
]
*)

(* End of internal cache information *)
